# Uses of Class
org.apache.lucene.facet.DrillSideways.ConcurrentDrillSidewaysResult

Packages that use DrillSideways.ConcurrentDrillSidewaysResult
Package
Description
org.apache.lucene.facet
Faceted search.

- ## Uses of DrillSideways.ConcurrentDrillSidewaysResult in org.apache.lucene.facet

  Methods in org.apache.lucene.facet that return DrillSideways.ConcurrentDrillSidewaysResult
  Modifier and Type
  Method
  Description
  `<R> DrillSideways.ConcurrentDrillSidewaysResult<R>`
  DrillSideways.`search(DrillDownQuery query, CollectorManager<?,R> hitCollectorManager)`
  Runs a search, using a `CollectorManager` to gather and merge search results